This File is generated by PropertyManager.java
DO NOT EDIT!!!
language=Lingua
Deutsch=Tedesco
french=Francese
english=Inglese
italian=Italiano
spanish=Spagnolo
portuguese=Portoghese
polish=ITALIANO
Info=Informazioni
about_jfl=Approposito di JFractionLab
jmi_help=ITALIANO
gnu_gpl=JFractionLab \u00e8 un software libero con licenca GNU GPL
copyright=(c) 2005 Jochen Georges
url_text=http://www.gnugeo.de
emailaddress=gnugeo _ at _ gnugeo _ dot _ de
thanks_to=Tanti ringraziamenti a :
french_translators=Xavier Oswald e Yann Durand per la traduzione in francese.
english_translators=Gudrun Georges, Robert Kelman e Maria Stringer per la traduzione in inglese.
polish_translators=ITALIANO
debian_package_maintainer=ITALIANO
italian_translators=Amanda De Zorzi per la traduzione in italiano.
spanish_translators=Pablo Pita per la traduzione in spagnolo.
portuguese_translators=Alexandre R. Soares per la traduzione in PORTUGUES.
continue=Continuare
end=Fine
you_just_need_nb_and_enter=Usa i risultati con i numeri !
that_is_right=Corretto :-)
learn_fractions=ITALIANO
calculate_fractions=ITALIANO
click_numerator=ITALIANO
name_fractions=ITALIANO
compare_fractions=ITALIANO
extend_fractions=ITALIANO
reduce_fractions=ITALIANO
add_fractions=Addizionare delle frazioni
minus_fractions=Sottrare delle frazioni
multiply_fractions=Moltiplicare delle frazioni
div_fr_by_nb=Divizione di una frazione per un numero intero
div_nb_by_fr=Divizione di un numero per una frazione
div_fr_by_fr=Divizione di due frazioni
div_fr=ITALIANO
save_results=Registrare i risultati
read_logs=Leggere i risultati
file_can_not_be_opened=Un file non puo' essere aperto !
click_the_numerator=ITALIANO
use_the_mouse=ITALIANO
delete_with_rightclick=ITALIANO
not_enough=ITALIANO
name_the_fraction=ITALIANO
wrong_denominator=ITALIANO
compare_the_fractions=ITALIANO
left_is_not_bigger=ITALIANO
left_is_not_smaller=ITALIANO
not_equal=ITALIANO
press_enter=ITALIANO
bigger_equal_or_smaller="<" , "=" o ">"
Tipp=ITALIANO
extend_the_fraction=ITALIANO
extend_with=ITALIANO
reduce_the_fraction=ITALIANO
reduce_max=ITALIANO
div_n_and_dn_with_same_nb=ITALIANO
custom_problems=ITALIANO
type_of_exercise=ITALIANO
random_exercises=ITALIANO
dn_must_be_bigger=ITALIANO
frac2_must_be_smaller=ITALIANO
add_the_fracs=Addizionare le frazioni
sub_the_fracs=Sottrarre le frazioni
cd_is_leastcommonmultiple=Denominatore principale = il minimo comune multiplo o denominatore 1 * denominatore 2 !
wrong_numerator=Il conto non \u00e8 giusto!
add_nums=Affigga la somma dei numeratori!
sub_the_nums=Affigga la differenza dei numeratori!
nb_is_not_correct=Il segno davanti al numero non \u00e8 corretto!
reduce_better=Puoi fare meglio!
n_and_dn_do_not_match=Il denominatore non va con il numeratore !
div_by_same_factor=ITALIANO
multiply_fracs=Moltiplicare le frazioni
multiply_nums=Moltiplicare i numeratori!
multiply_denomis=Moltiplicare i denominatori!
div_n_and_dn_by_same_nb=Dividere il numeratore e il denominatore per uno stesso numero!
divide_the_fracs=Dividere le frazioni
divide_the_frac=Dividere la frazione
div_the_nb=Dividere il numero
mk_reciprocal=Affigga la frazione inversa
num_stays_unchanged=Il denominatore rimane immutato!
how_often_fits_the_denominator_in_the_numerator=Quante volte si puo' trovare il denominatore nel numeratore?
how_often_fits_the_frac_in_the_nb=Quante olte troviamo questo numero nella frazione?
how_often_fits_the_right_in_the_left=Quante volte possiamo trovare la parte di destra nella parte di sinistra?
nb_max_eight=ITALIANO
your_name=Il tuo nome:
cancel=Cancellare
OK=OK
choose_logdir=ITALIANO
save=Registrare
survey_results=Consultare i risultati
show_logs=Vedere i differenti risultati
Name=Nome
time=Data
improper_fracs=ITALIANO
improper_frac_2_mixed_nb=ITALIANO
maximise_num=ITALIANO
how_often_does_denom_fits_in_num=ITALIANO
how_many_are_left=ITALIANO
denom_is_too_big=ITALIANO
mixed_numbers=ITALIANO
mixed_numbers_2_improper_fracs=ITALIANO
how_many_pieces=ITALIANO
nb_smaller_than_eight=ITALIANO
howto=ITALIANO
show_hints_on_start=ITALIANO
icon_designer=ITALIANO
howto_click_numerator=ITALIANO
howto_click_bigger_smaller=ITALIANO
howto_option_invisible=ITALIANO
howto_option_type_of_exercise=ITALIANO
howto_nb_and_enter=ITALIANO
options=ITALIANO
already_solved=ITALIANO
show_pies=ITALIANO
hide_pies=ITALIANO
no_null=ITALIANO
with_reducing=ITALIANO
without_reducing=ITALIANO
howto_option_reducing=ITALIANO
numerator_is_too_big=ITALIANO
no_tab_press_enter=ITALIANO
close=ITALIANO
Help_jar_is_missing=ITALIANO
download_Help_jar=ITALIANO
install_Help_jar=ITALIANO
install_Help_jar_tip=ITALIANO
no_btn_use_enter=ITALIANO
insert_name=ITALIANO
common_denominators=ITALIANO
denominators=ITALIANO
howto_show_denominators=ITALIANO
reduce_by_a_common_denominator=ITALIANO
which_improper_fraction_do_you_see=ITALIANO
which_mixed_number_do_you_see=ITALIANO
yes=Si
no=ITALIANO
continue_or_find_best_common_denominator=ITALIANO
continue_with_actual_common_denominator=ITALIANO
find_best_common_denominator=ITALIANO
do_you_wanna_reduce=ITALIANO
reduce_always=ITALIANO
small_numbers=ITALIANO
big_numbers=ITALIANO
worksheets=ITALIANO
generate_worksheets=ITALIANO
file=ITALIANO
range_of_numbers=ITALIANO
name=ITALIANO
date=ITALIANO
fractions=ITALIANO
factors=ITALIANO
configure_libreoffice=ITALIANO
libreoffice_is_not_installed=ITALIANO
libreoffice_url=ITALIANO
for_example=ITALIANO
file_exists_overwrite?=ITALIANO
full_numbers=ITALIANO
denominator_divisible_by_hundret=ITALIANO
fraction_to_decimal_example=ITALIANO
fraction_to_decimal=ITALIANO
officepath_needs_to_be_configured=ITALIANO
jfl_needs_three_paths=ITALIANO
find_lo_jars=ITALIANO
example_path =ITALIANO
cant_find_jar=ITALIANO
get_odt_template=ITALIANO
template_has_no_title_marker=ITALIANO
template_wrong_nb_of_sl_marker=ITALIANO
numeration_is_not_ok=ITALIANO
wrong_marker=ITALIANO
template_wrong_nb_of_cl_marker=ITALIANO
please_correct_save_and_try_again=ITALIANO
please_use_office_configuration_dialog=ITALIANO
you_have_to_configure_libreoffice=ITALIANO
install_libreoffice=ITALIANO
wait_patiently=ITALIANO
worksheet_is_ready=ITALIANO
error_unsupported_url=ITALIANO
find_the_templates=ITALIANO
pattern=ITALIANO
pattern=ITALIANO
